## org.apache.xalan.xsltc.runtime
Interface Constants

All Known Implementing Classes:
  SAX2DOM

public interface Constants

This class defines constants used by both the compiler and the runtime system.

Field Summary
`static int` `ANY`
`static int` `ATTRIBUTE`
`static int` `COMMENT`
`static int` `ELEMENT`
`static java.lang.String` `EMPTYSTRING`
`static java.lang.String` `NAMESPACE_FEATURE`
`static int` `PROCESSING_INSTRUCTION`
`static int` `ROOT`
`static int` `TEXT`
`static java.lang.String` `XML_PREFIX`
`static java.lang.String` `XMLNS_PREFIX`
`static java.lang.String` `XMLNS_STRING`
`static java.lang.String` `XMLNS_URI`
`static java.lang.String` `XSLT_URI`

Field Detail

### ANY

    public static final int ANY

### ATTRIBUTE

    public static final int ATTRIBUTE

### ROOT

    public static final int ROOT

### TEXT

    public static final int TEXT

### ELEMENT

    public static final int ELEMENT

### COMMENT

    public static final int COMMENT

### PROCESSING_INSTRUCTION

    public static final int PROCESSING_INSTRUCTION

### XSLT_URI

    public static final java.lang.String XSLT_URI

### NAMESPACE_FEATURE

    public static final java.lang.String NAMESPACE_FEATURE

### EMPTYSTRING

    public static final java.lang.String EMPTYSTRING

### XML_PREFIX

    public static final java.lang.String XML_PREFIX

### XMLNS_PREFIX

    public static final java.lang.String XMLNS_PREFIX

### XMLNS_STRING

    public static final java.lang.String XMLNS_STRING

### XMLNS_URI

    public static final java.lang.String XMLNS_URI

Copyright © 2006 Apache XML Project. All Rights Reserved.